# Grownetics Handbook

If you're looking for something use the search tool!

## Introduction
The Grownetics team handbook is inspired by open organizations like [Gitlab](gitlab.org) and [Red Hat](redhat.com) aiming to maximize resource effiency through open innovation and transparency. 

As a handbook first (remote first) company, this handbook is the central repository for how we work. As part of our value of being transparent the handbook is open to the world, and we welcome feedback. Please make a [merge request](https://gitlab.com/grownetics/grownetics/-/merge_requests) to suggest improvements or add clarifications. Please use [issues](https://gitlab.com/grownetics/grownetics/issues) to ask questions.


## Quick Links

### [Grownetics Website](https://grownetics.co)
### [This Handbook Rendered](https://docs.grownetics.co)
### [Open Source Code Repo](https://gitlab.com/grownetics)
### [Gitlab Handbook](https://about.gitlab.com/handbook/)
### [Grownetics Community Chat](https://grownetics.zulipchat.com/)

### Important Dates for Contractors
* Hours should be logged from the 25th to the 25th of each month. Please submit your hours by end of day on the 25th of each month.
* Payroll issued on the 28th

## Learning & Resources

### Markdown Formatting
+ [Markdown Cheatsheet](https://github.com/adam-p/markdown-here/wiki/Markdown-Cheatsheet)
+ [Gitlab Flavored Markdown](https://docs.gitlab.com/ee/user/markdown.html)

### Remote Work
About working remotely: http://www.remoteonly.org/ 

#### Recommended Reading List 

**Work Related**
+ The Open Organization - Jim Whitehurst, Red Hat CEO
+ The Toyota Way - On Lean Manufacturing and How Toyota Changed the Game in Efficiency and Quality Management
+ David Allen's Getting Things Done
+ SCRUM
+ Lean Startup
+ The Design of Business - Roger Martin
+ Extreme Ownership by Jocko Willink
+ The Botany of Desire
+ Crossing the Chasm

**Non-Work Related**
+ The Book of Five Rings
+ Snowcrash 
+ Seveneves
+ Do Androids Dream of Electric Sheep - Phillip K Dick
+ Meditations - Marcus Aurelius
+ The Obstacle is the Way - Ryan Holiday
